@charset "UTF-8";
/* CSS Document */

body {
	font-size: 100%;
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	line-height: 1.25em;
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	text-align: left;
	background-color: #000000;
	-webkit-text-size-adjust: none; 
}
body.xmas {
	background-image:url(../images/xmaswebground1.png)
}
#container {
	width: 500px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 30px;
	background-color:#FFF;
	
}
#content {
	background-color: #FFF;
	float: left;
	width: 500px;
	text-align: left;
	margin-bottom: 30px;
}

#header {
	float: left;
	height: 87px;
	width: 500px;
	background-repeat: no-repeat;
}
#fullwidthpic {
	float: left;
	height: 150px;
	width: 500px;
	margin-bottom: 0px;
	margin-top: 0px
}
#pagename {
	float: left;
	width: 460px;
	background-color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 20px;
	display: inline;
}
.pagetitle {
	font-size: 0.7em;
	font-family: Verdana, Geneva, sans-serif;
	color: #00B9C9;
	text-decoration: none;
	font-weight: bold;
	display: inline;
	float: left;
	width: 340px;
}
.contactus {
	font-size: 0.7em;
	font-family: Verdana, Geneva, sans-serif;
	color: #6d6e71;
	text-decoration: none;
	font-weight: bold;
	float: right;
	display: inline;
	width: 100px;
	text-align:right
	}
	
#page {
	display: inline;
	float: left;
	width: 460px;
	margin-left: 20px;
	margin-bottom: 20px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #bbbbbb;
	border-bottom-color: #bbbbbb;
	padding-bottom: 10px;
	padding-top: 10px;
}
#firstpage {
	display: inline;
	float: left;
	width: 460px;
	margin-left: 20px;
	margin-bottom: 20px;
	border-top-width: 2px;
	border-bottom-width: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #bbbbbb;
	border-bottom-color: #bbbbbb;
	padding-bottom: 10px;
	padding-top: 10px;
}

#pagebottom {
	display: inline;
	float: left;
	width: 460px;
	margin-left: 20px;
	margin-bottom: 20px;
	margin-top: 0px;
	border-top: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #bbbbbb;
	padding-bottom: 0px;
	padding-top: 0px;
}

#footerpage {
	display: inline;
	float: left;
	width: 460px;
	margin-left: 20px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #bbbbbb;
	padding-bottom: 10px;
	padding-top: 10px;
	min-height:1000px;
    height:auto !important;
    height:1000px;
}
#homefooterpage {
	display: inline;
	float: left;
	width: 460px;
	margin-left: 20px;
	margin-top:0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #bbbbbb;
	padding-bottom: 10px;
	padding-top: 0px;
}
#nav {
	float: left;
	width: 100px;
	background-color: #FFF;
	padding-bottom: 10px;
	margin-left: 0px;
	display: block;
}
#nav ul {
	margin: 0px;
	padding: 0px;
}

#nav ul li {
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	margin: 0px;
	padding: 0px 0 6px 0;
}
#nav ul li a {
	color: #ababab;
	text-decoration: none;
	font-weight: bold;
}
#nav ul li a:hover {
	color: #939598;
	text-decoration: none;
	font-weight: bold;
}
#nav ul li a#active {
	color: #8AE9E9;
	text-decoration: none;
	font-weight: bold;
}

a img { border: none; 
}

a {
	font-weight: bold;
	color: #ababab;
	text-decoration: none;
}
#text a:visited {
	color: #ababab;
}

a:hover {
	color: #939598;
	text-decoration: none;
	font-weight: bold;
}

#pagecontent {
	display: inline;
	float: right;
	width: 340px;	

}

.intro {
	display: inline;
	float: left;
	width: 340px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #bbbbbb;
	padding-bottom: 10px;
	margin-right: 20px;
	margin-top: 2px	
}

.pageintro {
	display:inline;
	float: left;
	width: 340px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #bbbbbb;
	padding-bottom: 10px;
	margin-top: 2px;
	margin-bottom: 5px;
	height:auto	
}
	
#bigpic {
	display: inline;
	float: right;
	width: 340px;
	padding-top: 30px;
	padding-bottom: 10px;
	margin-right: 0px;	
}

.section { 
	display: inline;
	float: left;
	width: 360px;
	padding-top: 10px;
}

.project { 
	display: inline;
	float: right;
	width: 340px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #bbbbbb;
	margin-bottom: 5px
	
}

.lastproject { 
	display: inline;
	float: right;
	width: 340px;
	margin-bottom: 0px
	
}

.projectpic {
	display:inline;	
	float: left;
	margin-right:20px;
	width: 160px;
	height:auto;
	padding-top: 5px;
	padding-bottom: 5px;
}

.insidepic {
	display:inline;	
	float: left;
	margin-right:0px;
	width: 160px;
	height:auto;
	padding-top: 0px;
	padding-bottom: 5px;
}

.projecttext {
	display:inline;
	float: left;
	width: 160px;
	height:auto;
	padding-top: 1px
}

.projectbigpic {
	display:inline;	
	float: left;
	margin-right:0px;
	width: 340px;
	height:auto;
	padding-top: 5px;
	margin-bottom: 18px
}

.projectbigpic-plus {
	display:inline;	
	float: left;
	margin-right:0px;
	width: 340px;
	height:auto;
	padding-top: 5px;
	margin-bottom: 10px
}

p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	color: #000000;
	margin-top: 0px;
	margin-bottom: 5px;
	line-height: 1.3em
}

h3 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	color: #000000;
	margin-top: 0px;
	margin-bottom: 5px;
	line-height: 1.3em
}

.caption {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.85em;
}

.projectcaption {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	color:#7E7E81;
	margin-top: 6px;
	marginbottom: 0px
}

.quote {
	color:#7E7E81;
}
.link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	color: #ababab;
	padding-top: 5px;
	line-height: 1.4em;
	padding-bottom: 10px;
}
.pagename {
	color: #3399FF;
	text-decoration: none;
	font-weight: bold;
}

#footer {
	float: left;
	width: 460px;
	background-color: #FFF;
	border-top-width: 2px;
	border-top-style: solid;	
	border-top-color: #bbbbbb;
	padding-top: 0px;
	padding-bottom: 10px;
	margin-top: 10px;
	margin-left: 20px;
	display: inline;
	
}
.backtotop {
	font-size: 0.7em;
	font-family: Verdana, Geneva, sans-serif;
	color: #6d6e71;
	text-decoration: none;
	font-weight: bold;
	float: right;
	display: inline;
	width: 100px;
	text-align:right
	}